# Generated by Django 3.1.2 on 2020-10-16 21:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama', models.TextField(max_length=50)),
                ('Dosen', models.TextField(max_length=50)),
                ('SKS', models.TextField(max_length=50)),
                ('Waktu', models.TimeField()),
                ('Ruang', models.TextField(max_length=50)),
                ('Deskripsi', models.TextField(max_length=50)),
            ],
        ),
    ]
